apiVersion: v1
kind: Namespace
metadata:
  creationTimestamp: null
  name: clusters
spec: {}
status: {}
---
apiVersion: v1
data:
  .dockerconfigjson: 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
kind: Secret
metadata:
  creationTimestamp: null
  name: hosted-1-pull-secret
  namespace: clusters
---
apiVersion: hypershift.openshift.io/v1beta1
kind: HostedCluster
metadata:
  creationTimestamp: null
  name: hosted-1
  namespace: clusters
spec:
  autoscaling: {}
  controllerAvailabilityPolicy: HighlyAvailable
  dns:
    baseDomain: qe.lab.redhat.com
  etcd:
    managed:
      storage:
        persistentVolume:
          size: 8Gi
        type: PersistentVolume
    managementType: Managed
  fips: false
  imageContentSources:
  - mirrors:
    - brew.registry.redhat.io
    source: registry.redhat.io
  - mirrors:
    - brew.registry.redhat.io
    source: registry.stage.redhat.io
  - mirrors:
    - brew.registry.redhat.io
    source: registry-proxy.engineering.redhat.com
  infrastructureAvailabilityPolicy: HighlyAvailable
  networking:
    clusterNetwork:
    - cidr: 10.128.0.0/14
    networkType: OVNKubernetes
    serviceNetwork:
    - cidr: 172.30.0.0/16
  pausedUntil: "true"
  platform:
    agent:
      agentNamespace: infraenv-1
    type: Agent
  pullSecret:
    name: hosted-1-pull-secret
  release:
    image: registry.ci.openshift.org/ocp/release@sha256:2a6302117463af43fa45121993ebf33dbbc8cab07bf5850dc3514ce7ffa4bf54
  secretEncryption:
    aescbc:
      activeKey:
        name: hosted-1-etcd-encryption-key
    type: aescbc
  services:
  - service: APIServer
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: NodePort
  - service: OAuthServer
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: NodePort
  - service: OIDC
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: None
  - service: Konnectivity
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: NodePort
  - service: Ignition
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: NodePort
  - service: OVNSbDb
    servicePublishingStrategy:
      nodePort:
        address: 192.168.123.68
      type: NodePort
  sshKey:
    name: hosted-1-ssh-key
status:
  controlPlaneEndpoint:
    host: ""
    port: 0
---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  creationTimestamp: null
  name: capi-provider-role
  namespace: infraenv-1
rules:
- apiGroups:
  - agent-install.openshift.io
  resources:
  - agents
  verbs:
  - '*'
---
apiVersion: v1
data:
  key: LdzHQ7U9cy1j8Blw4IrnHs503iqvQD+F5RyXZDKmQUM=
kind: Secret
metadata:
  creationTimestamp: null
  name: hosted-1-etcd-encryption-key
  namespace: clusters
type: Opaque
---
apiVersion: v1
data:
  id_rsa.pub: c3NoLXJzYSBBQUFBQjNOemFDMXljMkVBQUFBREFRQUJBQUFCQVFEbTloYjZpVFpKeXBFbXpnNElaNzY3emU2MFVHaEJXbmpQWGhvdldWQjd1S3B1dGRMelpobWxvMzZpZmtYci9EVGs4TkdtNDdyNmtYbXo5TkFGMHBESGE1alg2eUpGbmhTNHo1TlkvbXpzVVg0MWd3aXFCS1lIZ2RwL0tFMXlsRThtYk5vbjVacGFhR3ZiODc2bXlqalBqUHdXc0Q4aHZYWmlyQTVROFRmRGIvUHZneTFkaFZIL3VOMDVJcDF2VnNwK2JGR01QVUpWV1ZVeS9FYnk1eFc2T0p2K0ZCT1FxNG51NnRzbERabEhZWFgyVFNHcmxXNHgwaS9vUU1wS3UvWTh5Z0FkaldxbUF5NlVCY2hvMW5OV3kxNWNwMGpJNUZoanplMTcxdlNXWkxBcUpZK2VGY0wya3QvMDlSblkrTVh5WS90SWYrcU5NeUJFMlFsdGlnYWgK
kind: Secret
metadata:
  creationTimestamp: null
  name: hosted-1-ssh-key
  namespace: clusters
---
apiVersion: hypershift.openshift.io/v1beta1
kind: NodePool
metadata:
  creationTimestamp: null
  name: hosted-1
  namespace: clusters
spec:
  arch: amd64
  clusterName: hosted-1
  management:
    autoRepair: true
    upgradeType: Replace
  nodeDrainTimeout: 0s
  pausedUntil: "true"
  platform:
    type: Agent
  release:
    image: registry.ci.openshift.org/ocp/release@sha256:2a6302117463af43fa45121993ebf33dbbc8cab07bf5850dc3514ce7ffa4bf54
  replicas: 3
---
